<?xml version="1.0" encoding="utf-8" ?>
<Widget x="0" y="0" width="400" height="270">
    <Image image="/interface/under_group.png" x="200" y="11" scale="0.8" />
    <Image image="/interface/encyclopedia_paper_element.png" x="-3" y="7" />
    <Widget name="group_placeholder" x="227" y="39" width="150" height="150" scale="0.8" />
    <Widget name="element_placeholder" x="68" y="40" width="96" height="96" />
    <Button name="wiki" x="33" y="170" image="/interface/button_wikipedia_small.png" />
    <Button name="facebook" x="71" y="170" image="/interface/button_facebook_small.png" create_if="$device.hasFacebookSupport == true" show_if="$config.social_net_config_hidden != 1"/>
    <Button name="twitter" x="113" y="170" image="/interface/button_twitter_small.png" create_if="$device.hasTwitterSupport == true" show_if="$config.social_net_config_hidden != 1"/>
    <Button name="win8" x="153" y="170"    image="/interface/button_windows8_small.png" show_if="$config.social_net_config_hidden != 1 * $device.getPlatform == WIN8"/>
    
    <AnimController autoPlay="1">
        <ActionChain>
            <EfxPlaySound sound="element_info"/>
        </ActionChain>
    </AnimController>
</Widget>
